Subject: incomplete SecBuffer exceeds maximum buffer size

From: Bill Hunter <[email-masked]>
Date: Thu, 11 Dec 2003 15:31:31 -0700 (MST)

I have seen the threads on this, and have set the "quell-ssl-largeblocks"
feature on 4.58 (running on WinXP Home), but I still get the error
message. Does this mean the feature is not behaving as hoped?

I know there is a Microsoft issue at the heart of this (from the prior
threads), but am curious still why other clients (Mozilla specifically)
seems to work? Also, is there any way to apply the alleged Win2k fix to
WinXP?

Thanks,
Bill
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------